.bg-primary {
    color: #ffffff;
    background-color: $primary !important;
}
.bg-secondary  {
    color: #ffffff;
    background-color: $secondary !important;
}
.bg-info {
    color: #ffffff;
    background-color: $info !important;
}
.bg-success {
    color: #ffffff;
    background-color: $success !important;
}
.bg-warning {
    color: #755601;
    background-color: $warning !important;
}
.bg-danger {
    color: #ffffff;
    background-color: $danger !important;
}